<!DOCTYPE TS >
<TS>
    <context>
        <name>Ans.AUTODYN.GUI</name>
        <message>
            <source>Setup</source>
            <translation type="unfinished">Sëẗüp</translation>
        </message>
        <message>
            <source>AUTODYN</source>
            <translation type="unfinished">ÄÜTÖDŸN</translation>
        </message>
        <message>
            <source>Edit Model...</source>
            <translation type="unfinished">Ëdïẗ Mödël...</translation>
        </message>
        <message>
            <source>New Model</source>
            <translation type="unfinished">Nëẅ Mödël</translation>
        </message>
        <message>
            <source>Expose Remap File</source>
            <translation type="unfinished">Ëẍpösë Rëmäp Fïlë</translation>
        </message>
        <message>
            <source>Explicit Dynamics</source>
            <translation type="unfinished">Ëẍplïcïẗ Dÿnämïcs</translation>
        </message>
        <message>
            <source>Select user executable...</source>
            <translation type="unfinished">Sëlëcẗ üsër ëẍëcüẗäblë...</translation>
        </message>
        <message>
            <source>Import Model...</source>
            <translation type="unfinished">Ïmpörẗ Mödël...</translation>
        </message>
        <message>
            <source>Analysis</source>
            <translation type="unfinished">Änälÿsïs</translation>
        </message>
        <message>
            <source>Component Systems</source>
            <translation type="unfinished">Cömpönënẗ Sÿsẗëms</translation>
        </message>
    </context>
</TS>